<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
</head>
<body>
	<script type="text/javascript">
		let caracter = prompt("Introduce un caracter"); 
		if (caracter == 'a') {
			alert("El valor es A");
		}
		else{
			if (caracter=='b') {
				alert("El valor es B");
			}
			else{
				alert("No es ninguno de los dos caracteres");
			}			
		}
	</script>
</body>
</html>